@charset "GB2312";
.text001 {
	font: normal 24px "宋体";
	color: #FFF;
	text-decoration: none;
}
.text001-1 {
	font: normal 20px "宋体";
	color: #FFF;
	text-decoration: none;
}
.text001-02{
	font: bold normal 14px "宋体";
	color: #333;
	text-decoration: none;
	text-indent: 1em;
}
.text001-03{
	font: bold normal 14px "宋体";
	color: #FFF;
	text-decoration: none;
}
.text001-04{
	font: bold normal 14px "宋体";
	color: #333;
	text-decoration: none;
}
.text002 {
	font: normal 14px "宋体";
	color: #a8e5fc;
}
.text003 {
	font: normal 12px/18px "宋体";
	color: #999;
	text-decoration: none;
}
.text004 {
	font: normal 12px/18px "宋体";
	color: #FC0;
	text-decoration: none;
}
.bd001 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 13em;
}
.bd002 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 6em;
}
.bd003 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 12em;
	height: auto;
}
.bd004 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 10em;
	height: auto;
}
.bd005 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 32em;
	height: auto;
}
.bd006 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 16em;
	height: auto;
}
.bd007 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 16.4em;
	height: auto;
}
.bd008 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 20em;
	height: auto;
}
.bd008-1 {
	font: 12px "宋体";
	color: #666;
	text-decoration: none;
	text-indent: 2px;
	width: 20.4em;
	height: auto;
}
#tu01 {
	background-image: url(../images/kjpt001_r6_c1.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.zw001 {
	font: 12px/18px "宋体";
	color: #333;
	text-decoration: none;
}
.zw002 {
	font: bold 16px "宋体";
	color: #5a9bc2;
	text-decoration: none;
}
.zw003 {
	font: 14px "宋体";
	color: #5a9bc2;
	text-decoration: none;
}
.zw004 {
	font: 14px "宋体";
	color: #F30;
	text-decoration: none;
}
.zw005 {
	font: 12px/18px "宋体";
	color: #333;
	text-decoration: none;
}
.zw006 {
	font: 12px/18px "宋体";
	color: #333;
	text-decoration: none;
}
